body.contact-mobile {
    font-size: 100%;
    font-family: "Trebuchet MS", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", Verdana, "Verdana Ref", sans serif;
    background: url(/userfiles/images/layout/bkgd.gif) repeat;
}

.contact-mobile fieldset {
    padding: 2em;
}

.contact-mobile button,
.contact-mobile input[type="reset"],
.contact-mobile input[type="submit"],
.contact-mobile input[type="button"] {
    width: 50%;
    -webkit-appearance:none;
}


.contact-mobile,
.contact-mobile > * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.contact-mobile .box {
    padding: 0;
}

.contact-mobile .box h2 {
    margin: 0;
    padding: 0;
}

.contact-mobile .image-wrapper {
    width: 50%;
}

.contact-mobile .office-details .box-content {
    width: 48%;
    padding: 1em 0 0 .5em;
    margin: 0;
}

.contact-mobile .office-details .box-content > * {
    line-height: 1.2;
}

.contact-mobile #mainContainer {
    width: auto;
}

.contact-mobile #mainContainer,
.contact-mobile #footer {
    width: auto;
    max-width: 960px;
}

@media screen and (max-width: 480px) {
    .contact-mobile .image-wrapper {
        width: 100%;
        float: none;
        clear: both;
    }
    .contact-mobile .office-details .box-content {
        width: 100%;
        float: none;
        clear: both;
        padding: 1em;
    }
    .contact-mobile button,
    .contact-mobile input[type="reset"],
    .contact-mobile input[type="submit"],
    .contact-mobile input[type="button"] {
        width: 100%;
    }
}

.contact-mobile #header {
    background: url(/userfiles/images/layout/header_bg.jpg) no-repeat top left;
    padding: 20px 0 0;
    position: relative;
    overflow: hidden;
}

.contact-mobile .box {
    background: url(/userfiles/images/layout/back_blue.jpg) repeat;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
}
